@charset "utf-8";
body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video{margin:0;padding:0;list-style:none;box-sizing:border-box;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video{display:block}
body {font-size:15px;font-family:PingFang SC,'Microsoft YaHei',Arial,sans-serif;}
a {text-decoration:none;color:#26334d;}
a:hover {text-decoration:none;color:#1c6eba;transition:.5s;}
a:focus {text-decoration:none;}
input {border:none;}
input:focus {outline:none;}
img{display:block;max-width:100%;border:none}
.cl:after{content:"\200B";display:block;height:0;clear:both}
.cl{*zoom:1}
.fl{float:left}
.fr{float:right}
.fc{margin-left:auto;margin-right:auto;display:block}
.line-2 {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-3 {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.wrap {width:1400px;margin:0px auto;}
.top .wrap{background:url(xx.png) 1000px center no-repeat;}
@media only screen and (min-width:1400px){
.top .wrap{width:85%;margin:0px auto;}
}
/* ie提示 */
#browser-modal {width:100%;height:100%;top:0px;left:0px;text-align:center;color:rgb(48,50,51);position:fixed;z-index:9999;}
#browser-modal .browser-modal-cover {position:fixed;left:0px;top:0px;height:100%;width:100%;background-color:rgb(17,17,17);opacity:0.9;z-index:-1;}
#browser-modal .browser-content {width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:rgb(255,255,255);border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo img {height:42px;margin:45px auto 40px;}
#browser-modal .browser-content .browser-text-title {text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc {margin-top:30px;margin-bottom:20px;font-size:14px;}
#browser-modal .browser-content .browser-list {width:600px;margin:20px auto;height:130px;}
#browser-modal .browser-content .browser-item {float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont {width:100px;height:100px;margin:0px auto 10px;font-size:80px;line-height:80px;}
#browser-modal .browser-content .browser-item .iconchrome {background:url("bro.png") 0px 0px no-repeat;}
#browser-modal .browser-content .browser-item .iconfirefox {background:url("bro.png") 0px -100px no-repeat;}
#browser-modal .browser-content .browser-item .iconopera {background:url("bro.png") 0px -200px no-repeat;}
#browser-modal .browser-content .browser-item .iconEdge {background:url("bro.png") 0px -300px no-repeat;}
#browser-modal .browser-content .browser-item a {cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img {display:block;margin:0px auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4 {text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/* 搜索框 */
.search-box {position:fixed;left:0px;top:0px;height:100%;width:100%;background:rgba(0,0,0,0.8);visibility:hidden;transition:opacity 0.3s ease 0s,visibility 0s ease 0.3s;z-index:999999;opacity:0;}
.search-box.active {opacity:1;visibility:visible;transition:opacity 0.3s ease 0s,visibility 0s ease 0s;}
.search-box .serBox {position:relative;width:85%;margin:-58px auto 0px;top:50%;background:rgb(255,255,255);text-align:center;box-shadow:rgba(0,0,0,0.2) 0px 0px 20px;transform:scale(1.2);backface-visibility:hidden;transition-property:transform;transition-duration:0.3s;}
.search-box .search_wrap {border:1px solid rgb(0,137,224);position:relative;padding-left:20px;width:100%;box-shadow:3px 3px 3px rgba(0,0,0,0.5) inset;}
.search-box .text {width:100%;height:55px;padding:0px 130px 0px 0px;font-size:16px;line-height:55px;color:rgb(0,0,0);background:none;border:none;box-sizing:border-box;}
.search-box .btn {display:block;cursor:pointer;position:absolute;right:-1px;top:0px;height:55px;border:none;overflow:hidden;font-size:18px;color:rgb(255,255,255);width:120px;z-index:9;background:rgb(0,137,224);}
.search-box.active .serBox {transform:scale(1);}
.search-box .close {position:absolute;right:50px;top:22px;width:42px;height:42px;text-align:center;line-height:50px;cursor:pointer;font-size:0px;transition:all 0.3s ease-out 0s;}
.search-box .close::before,.search-box .close::after {content:"";width:100%;height:2px;display:block;position:absolute;background:rgb(0,137,224);transition:all 1s ease 0s;transform:rotate(45deg);top:24px;}
.search-box .close::before {transform:rotate(-45deg);}
.search-box .close:hover {transform:rotate(90deg);}
.red {display:none;z-index:99;overflow:auto;}
.jmenu,.jmenu * {font-family:"Open Sans",sans-serif;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0;}
.jmenu {width:768px;height:calc(100vh - 120px);background:#1462aa;float:left;position:fixed !important;box-shadow:0 20px 50px #333;}
.jmenu .jmenu-footer,.jmenu .jmenu-header {width:100%;height:50px;padding-left:22px;float:left;line-height:50px;font-weight:600;color:#f0f0f0;background:#414956;}
.jmenu ul {margin:0;padding:0;list-style:none;}
.jmenu ul li {width:100%;display:block;float:left;position:relative;}
.jmenu ul li a {width:100%;padding:20px 22px;float:left;text-decoration:none;color:#f0f0f0;font-size:13px;white-space:nowrap;position:relative;overflow:hidden;-o-transition:color 0.2s linear,background 0.2s linear;-moz-transition:color 0.2s linear,background 0.2s linear;-webkit-transition:color 0.2s linear,background 0.2s linear;transition:color 0.2s linear,background 0.2s linear;}
.jmenu>ul>li.active>a,.jmenu>ul>li:hover>a {color:#fff;}
.jmenu>ul>li>a {}
.jmenu ul li a i {width:34px;float:left;line-height:18px;font-size:16px;text-align:left;}
.jmenu .sub-indicator {float:right;right:22px;position:absolute;line-height:19px;font-size:20px;-ms-transition:transform 0.3s linear;-o-transition:transform 0.3s linear;-moz-transition:transform 0.3s linear;-webkit-transition:transform 0.3s linear;transition:transform 0.3s linear;}
.jmenu ul ul.sub .sub-indicator {line-height:16px;}
.jmenu .sub-indicator-minus>.sub-indicator {-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.jmenu ul ul.sub li {clear:both;width:100%;}
.jmenu ul ul.sub li a {width:100%;float:left;font-size:15px;font-weight:100;background:#383838;border-top:none;position:relative;border-left:solid 6px transparent;-o-transition:border 0.2s linear;-moz-transition:border 0.2s linear;-webkit-transition:border 0.2s linear;transition:border 0.2s linear;}
.jmenu ul ul.sub li:hover>a {border-left-color:#414956;}
.jmenu ul ul.sub>li>a {padding-left:30px;}
.jmenu ul ul.sub>li>ul.sub>li>a {padding-left:45px;}
.jmenu ul ul.sub>li>ul.sub>li>ul.sub>li>a {padding-left:60px;}
.jmenu ul li .jmenu-label,.jmenu ul ul.sub li .jmenu-label {min-width:20px;padding:1px 2px 1px 1px;position:absolute;right:18px;top:14px;font-size:11px;font-weight:800;color:#555;text-align:center;line-height:18px;background:#f0f0f0;border-radius:100%;}
.jmenu ul ul.sub li .jmenu-label {top:12px;}
.ink {display:block;position:absolute;background:rgba(255,255,255,0.3);border-radius:100%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);}
.animate-ink {-webkit-animation:ripple 0.5s linear;-moz-animation:ripple 0.5s linear;-ms-animation:ripple 0.5s linear;-o-animation:ripple 0.5s linear;animation:ripple 0.5s linear;}
@-webkit-keyframes ripple {100% {opacity:0;-webkit-transform:scale(2.5);}
}
@-moz-keyframes ripple {100% {opacity:0;-moz-transform:scale(2.5);}
}
@-o-keyframes ripple {100% {opacity:0;-o-transform:scale(2.5);}
}
@keyframes ripple {100% {opacity:0;transform:scale(2.5);}
}
.red.jmenu .jmenu-footer,.red.jmenu .jmenu-header,.red.jmenu ul li a {}
.red.jmenu>ul>li.active>a,.red.jmenu>ul>li:hover>a {}
.red.jmenu>ul>li>a {font-size:16px;font-weight:100;}
.red.jmenu ul ul.sub li:hover>a {border-left-color:#aaa;}
/* 移动端菜单样式 */
.red {display:none;}
.jmenu {font-family:"Open Sans",sans-serif;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0;}
.jmenu {width:768px;height:100vh;float:left;position:relative;box-shadow:0 20px 50px #333;}
.jmenu .jmenu-footer,.jmenu .jmenu-header {width:100%;height:50px;padding-left:22px;float:left;line-height:50px;font-weight:600;color:#f0f0f0;background:#414956;}
.jmenu ul {margin:0;padding:0;list-style:none;}
.jmenu ul li {width:100%;display:block;float:left;position:relative;border-bottom:1px solid rgb(41 117 188);}
.ul2 li ol {width:100%;left:0;position:relative;top:0;background:none;text-align:left;padding:0;opacity:1;display:none;}
.ul2>li a::after {display:none;}
.ul2 li ol>li {text-align:left;border:0;line-height:15px;position:relative;text-indent:20px;border-top:1px solid rgba(255,255,255,0.2);height:auto;}
.ul2 li ol li:hover a {color:#fff;}
.ul2 ul.ul2 ol li a {font-size:15px;color:#fff;display:block;}
.jmenu ul li i {position:absolute;right:0;width:60px;height:60px;top:0;background:url(jia.png) no-repeat center center;margin:auto;z-index:10;cursor:pointer;transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;-webkit-transition:all .2s ease;}
.jmenu ul li i.on {background:url(jian.png) no-repeat center center;}
.jmenu ul li i {height:50px;}
.top::before {display:none;}
.jmenu ul li a {width:calc(100% - 60px);padding:14px 20px;float:left;text-decoration:none;color:#f0f0f0;font-size:13px;white-space:nowrap;position:relative;overflow:hidden;-o-transition:color 0.2s linear,background 0.2s linear;-moz-transition:color 0.2s linear,background 0.2s linear;-webkit-transition:color 0.2s linear,background 0.2s linear;transition:color 0.2s linear,background 0.2s linear;}
.jmenu>ul>li.active>a,.jmenu>ul>li:hover>a {color:#fff;}
.jmenu>ul>li>a {}
.jmenu ul li a i {width:34px;float:left;line-height:18px;font-size:16px;text-align:left;}
.jmenu ul ul.sub {width:100%;display:none;position:static;}
.jmenu ul ul.sub li {clear:both;width:100%;}
.jmenu ul ul.sub li a {width:100%;float:left;font-size:15px;font-weight:100;background:#0d5496;border-top:none;position:relative;border-left:solid 6px transparent;-o-transition:border 0.2s linear;-moz-transition:border 0.2s linear;-webkit-transition:border 0.2s linear;transition:border 0.2s linear;}
.jmenu ul ul.sub li:hover>a {border-left-color:#414956;}
.jmenu ul ul.sub>li>a {padding-left:10px;}
.red.jmenu .jmenu-footer,.red.jmenu .jmenu-header,.red.jmenu ul li a {}
.red.jmenu>ul>li.active>a,.red.jmenu>ul>li:hover>a {}
/* 头部 */
.header {width:100%;position:fixed;left:0;top:0;z-index:100;transition:all 0.8s ease;}
.header.fix {position:fixed;}
.top {position:relative;z-index:999;transition:all 0.8s ease;}
.header .top .wrap>a img {width:100%;transition:.5s;}
.header.on,.header.fix {background:#FFF;}
.header.on .top,.header.fix .top {background:#1c6eba;}
.header.fix .top .wrap>a img {width:90%;}
.mark {position:absolute;top:0;width:100%;height:260px;background:url(mark.png) no-repeat;background-repeat:repeat-x;z-index:50;}
.top .wrap {display:flex;align-items:center;padding:15px 0;z-index:99;justify-content:space-between;}
.pcss {display:flex;align-items:center;}
.pcss a.seach {width:20px;height:24px;background-image:url(fdj.png);background-repeat:no-repeat;background-position:center;background-size:contain; margin-right:8px;}
.pcss a {color:#fff;font-size:20px;margin-right:10px;}
.mbss {display:none;align-items:center;}
.mbss a {display:block;background-size:contain;}
.mbss .seach {width:20px;height:24px;background-image:url(fdj.png);background-repeat:no-repeat;background-position:center;margin-right:20px;background-size:contain;}
.mbss .menu span {display:block !important;width:20px;height:2px;background:#fff;margin-bottom:7px;}
.mbss .menu span:last-child {margin-bottom:0px;}
#nav {width:1400px;list-style:none;padding:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;height:60px;line-height:60px;margin:auto;}
#nav>li {position:relative;left:8px;top:0;font-size:17px;padding:0 32px;height:60px;line-height:50px;cursor:pointer;display:inline-block;}
#nav>li i{ display:none;}
#nav>li .sub {position:absolute;left:50%;top:calc(100% - 0px);margin-top:-10px;background:#fff;z-index:9;transform:translateX(-50%);border-radius:5px;opacity:0;padding:10px 0;transition:.6s;visibility:hidden;}
#nav>li:hover .sub {display:block;opacity:1;margin-top:0;visibility:visible;}
#nav>li .sub li a {line-height:36px;color:#333;padding:0 30px;font-size:17px;white-space:nowrap;display:block;}
#nav>li .sub li:hover a {font-weight:bold;color:#0056b3;}
#nav>li>a {color:#FFF;font-size:18px;display:block;line-height:60px;font-weight:bold;transition:.4s;position:relative;}
.header.on #nav>li>a,.header.fix #nav>li>a {color:#333;}
#nav>:first-child {/* margin-right:15px;*/}
#nav>li.active>a {display:block;font-weight:bold;/* color:#0056b3 !important;*/    position:relative;}
#nav>li.active>a::before {display:block;content:"";position:absolute;bottom:0;left:0;width:100% !important;height:3px;background:#fea62a;z-index:99;}
#nav>li:hover>a {display:inline-block;font-weight:550;color:#0056b3 !important;position:relative;}
#nav>li >a::before {content:"";position:absolute;bottom:0;left:0;width:0;height:3px;background:#fea62a;z-index:99;transition:.4s;}
#nav>li:hover>a::before {width:100%;}

.footer{background-position:center;background-repeat:no-repeat;background-size:cover;padding:30px 0;margin-top:40px;background:#1c6eba;}
.footer .wrap{display: block;align-items:center;font-size:16px;color:#fff}
.footer .fr p{font-size:16px; line-height:2;color:#fff;transition:.3s; text-align:right;}
.footer p a{color:#fff;}
.footer img{display:block;width:100%;height:auto}

@media only screen and (max-width:1199px){
.footer .wrap{display:block;font-size:14px}
.footer .wrap .fl,.footer .wrap .fr{float:none}
}
@media (max-width:1200px) {.red {display:block;position:absolute;right:-120%;top:120px;height:calc(100vh - 120px);overflow:auto;}
.mbss {display:flex;}
.pcss {display:none;}
.menu span {transition:transform 0.3s ease;}
.menu span:first-child {margin-top:0;}
.menu.open span:nth-child(1) {width:24px;transform:rotate(45deg);margin-top:9px;}
.menu.open span:nth-child(2) {width:24px;transform:rotate(-45deg);margin-top:-9px;}
.menu.open span:nth-child(3) {opacity:0;}
.header {background:#1c6eba !important;position:relative !important;}
.mark {display:none}
.top .wrap {padding:25px 3%;height:120px;}
.top {/* position:fixed;*/  top:0;width:100%;}
}
@media (max-width:1024px) {.top .wrap {height:100px; background:none;}
.red {top:110px;height:calc(100vh - 110px);}
.top .wrap>a img {height:70px;width:auto;}
#nav {display:none;}
}
@media (max-width:768px) {.wrap {width:98% !important;}
.top .wrap {padding:15px 0%;height:100px;}
.red {width:100%;top:100px;height:calc(100vh - 100px);}
.top .wrap>a {display:block;width:75%;height:auto;}
.top .wrap>a img {width:100%;height:100%;}
.footer{padding:10px 0;margin-top:10px;}
.footer .fr{ margin-top:10px;}
.footer .fr p{text-align:center;font-size:14px}
}
@media (max-width:540px) {.top .wrap {height:70px;}
.red {top:70px;height:calc(100vh - 70px);}
.mbss .seach {margin-right:10px;}
}
@media (max-width:480px) {.top .wrap {height:60px;}
.red {top:60px;height:calc(100vh - 60px);}
.search-box .text {height:45px;}
.search-box .btn {height:45px;}
}